/*
Sumo v1.5
*/

body {
	background: #eaecee;
	text-align: center;
	color: #707478;
	font:62.5%/1 "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	text-shadow:0 1px 0 rgba(255, 255, 255, 0.75);
}

a {
	color:#3399CC;
	border-bottom:1px solid #aed1e3;
	text-decoration:none;
}

a:hover {
	color:#006699;
	border-color:#75a9c3;
}

h1, h2, h3 { color: #606468; }

h2 { margin: 0 0 1em 0; }

h4 {
	font-size: 1.3em;
	color: #678;
	margin: 0 0 1em 0;
}

h1.replace, h2.replace {
	width: 260px;
	height: 20px;
	overflow: hidden;
	text-indent: -999em;
	background: url("../../img/public/headings.png") no-repeat;
}

h1.replace {
	margin: 10px 0 1.5em 0;
}

h2.narrow { width: 230px; }

h2 {
	font-size:14px;
	line-height:1.1;
	font-family:"proxima-nova-1", "proxima-nova-2", sans-serif;	
	text-transform:uppercase;
	letter-spacing:0.075em;
}

h2.t-praise-for			{ background-position: 0 0; }
h2.t-example-screens	{ background-position: 0 -20px; }
h1.t-sumo-features		{ background-position: 0 -40px; width: 154px; }
h1.t-usage-policy		{ background-position: 0 -70px; height: 25px; width: 154px; }

#header {
	position: relative;
	height: 100px;
	background: #2A707F url("../../img/public/header-bg.png") bottom repeat-x;
}

#header .wrap {
	width: 950px;
	height: 100px;
	margin: 0 auto;
	position: relative;
}

#logo {
	margin: 0 0 0 -5px;
	float: left;
}

#logo a {
	display: block;
	width: 528px;
	height: 100px;
	background: url("../../img/public/sumo.png") 0 0 no-repeat;
	overflow: hidden;
	text-indent: -999em;
	border:none;
}

#login {
	float: right;
	padding-top: 8px;
	margin-right: 45px;
}

#login h3 {
	margin: 6px 0 0 0;
}

#login h3 a {
	display: block;
	width: 77px;
	height: 35px;
	background: url("../../img/public/sign-in.png") no-repeat;
	overflow: hidden;
	text-indent: -999em;
	border:none;
}

#login h3 a:hover {
	background-position: -77px 0;
}

#login form {
	background: #419CCA;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 6px 8px 5px 8px;
	display: none;
}

#login label {
	display: none;
}

#login .field {
	float: left;
	margin-right: 6px;
	margin-top: 3px;
	padding: 4px;
	font-size: 1.4em;
	width: 120px;
	color: #267399;
	background: #EBF9FF url("../../img/public/field-bg.png") top repeat-x;
	border: 1px solid #3086B2;
	border-top-color: #276B8E;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#login input.empty {
	color: #6da1bb;
}

#login .go-button {
	float: left;
	display: block;
	width: 42px;
	height: 35px;
	padding: 35px 0 0 0;
	background: url("../../img/public/go-button.png") no-repeat;
	overflow: hidden;
	text-indent: -999em;
	border: none;
	margin: 0;
}

#login .go-button:hover {
	background-position: -42px 0;
	cursor: pointer;
}


#nav {
	position: absolute;
	right: 45px;
	bottom: -2px;
}

#nav ul, #nav li {
	margin: 0; padding: 0;
	list-style: none;
}

#nav li {
	overflow: hidden;
	float: left;
	display: inline;
	margin-left: 2px;
}

#nav a {
	float: left;
	display: block;
	background: url("../../img/public/tabs.png") 0 -42px no-repeat;
	padding-left: 15px;
	text-decoration: none;
	color: #fff;
	font-size: 14px;
	line-height:20px;
	text-shadow:0 1px 0 rgba(0, 0, 0, 0.5);
	border:0;
}

#nav a strong {
	display: block;
	padding: 11px 15px 11px 0;
	background: url("../../img/public/tabs.png") right -42px no-repeat;
	font-weight: normal;
	cursor: pointer;
}

#nav a:hover { background-position: 0 -84px; }
#nav a:hover strong { background-position: right -84px; }

#nav .selected a, #nav .selected a:hover { background-position: 0 0; color:#414548; text-shadow:0 1px 0 rgba(255, 255, 255, 0.8);}
#nav .selected a strong, #nav .selected a:hover strong { background-position: right 0; }

#main {
	overflow: hidden;
	width: 100%;
	text-align: left;
	background: url("../../img/public/background.png") 0 0 repeat-x;
}

#main .page-width {	
	margin: 0 auto;
	padding: 45px 0 35px 0;
	width:900px;
}

#content {
	width: 550px;
	float: left;
	display: inline;
	margin-left: 25px;
}

#content h1 {
	margin-bottom:1em;
	font-size:24px;
	font-family:"ff-tisa-web-pro-1", "ff-tisa-web-pro-2", Georgia, serif;
	font-weight:normal;
}

#sidebar {
	width: 250px;
	float: right;
	display: inline;
	margin-right: 25px;
	margin-bottom: 1.5em;
}

#sidebar.sidebar-wide { width: 260px; }

#content #intro {
	padding:0;
	margin-bottom: 1em;
	font-size: 32px;
	line-height: 1.2;
	font-family: "ff-tisa-web-pro-1", "ff-tisa-web-pro-2", Georgia, serif;
	font-weight: normal;
	margin-right: -300px;
	zoom:1;
}

.intro-text {
	margin-bottom: 0;
	padding: 0;
	font-size:1.4em;
	line-height:1.6;
}

.divider {
	background: url("../../img/public/divider.png") bottom repeat-x;
	height: 1px;
	font-size: 1px;
	line-height: 1;
}

.two-col {
	overflow: hidden;
	border-top: 1px solid #D5D8DA;
	margin-top: 30px;
	margin-bottom: 30px;
	padding-top:30px;
}

.left-col, .right-col {
	float: left;
	display: inline;
}

.left-col {
	width: 260px;
}

.right-col {
	float:right;
	width: 260px;
/* 	margin-right: 10px; */
}

#praise {
	overflow: hidden;
	border-top: 1px solid #D5D8DA;
	margin-top: 20px;
	padding-top: 25px;
}

#praise h2 {
	margin-bottom: 5px;
}

blockquote {
	background: none;
	padding: 0;
	margin-top: 0;
	font-family:"ff-tisa-web-pro-1", "ff-tisa-web-pro-2", Georgia, serif;
	font-size:14px;
}

blockquote p {
	font-style:italic;
}

blockquote span.bqstart,
blockquote span.bqend {
	position: relative;
	display: inline-block;
	padding: 0 10px;
}

blockquote span.bqstart {
	padding: 0 8px;	
}

blockquote span.bqend {
}

blockquote span.bqstart .inner,
blockquote span.bqend .inner {
	position: absolute;
	top: -20px;
	left: 0;
	color: #AED1E3;
	font-size: 36px;
	line-height: 36px;
	height: 20px;
}

cite {
	display: block;
	font-size: 1.1em;
	color: #A0A4A8;
	font-weight: normal;
	font-style:normal;
	margin: 1em 0 0;
	text-align: right;
}

#showcase .site-image {
	padding-bottom: 5px;
	background: url("../../img/public/image-shadow.png") center bottom no-repeat;
}

#showcase img {
	border: 1px solid #ccc;
}

#showcase p {
	font-size: 1.1em;
}

.website {
	padding: 1px 0 2px 20px;
	background: url("../../img/public/icon-website.png") left no-repeat;
}

.case-study {
	padding: 2px 0 2px 20px;
	margin-bottom: 0.5em;
	background: url("../../img/public/icon-case-study.png") left no-repeat;
}

.panel-dark {
	padding: 16px 0 6px 0;
	text-shadow:0 1px 0 rgba(0, 0, 0, 0.5);
	background: #39c;
	background-image: -webkit-gradient(
	    linear,
	    left bottom,
	    left top,
	    color-stop(0.1, rgb(51,153,204)),
	    color-stop(0.8, rgb(83,185,236))
	);
	background-image: -moz-linear-gradient(
	    center bottom,
	    rgb(51,153,204) 10%,
	    rgb(83,185,236) 80%
	);
	border: 1px solid #3E8BB2;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-background-clip: padding-box;
	-webkit-box-shadow: 0px 2px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 2px 2px rgba(0,0,0,0.2);
	box-shadow: 0px 2px 2px rgba(0,0,0,0.2);
}

.panel-dark a, .panel-dark a:hover {
	color:#fff;
	border-bottom:1px solid #99cce6
}

.panel-dark a:hover {
	border-color:#d6ebf5;
}

.left-col #demos {
	margin-top:-15px;
}

#demos {
	zoom: 1;
	color: #fff;
	margin: 0 -1px;
}

#demos h2 {
	margin: 0 0 5px 16px;
	color:#fff;
}

#demos p {
	padding: 0 16px;	
}

#examples {
	clear: both;
	overflow: hidden;
	border-top: 1px solid #D5D8DA;
	margin: 20px 0 40px;
	padding-top: 25px;
}

.titlebar {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 20px;
	background-color: #a0a4a8;
	background: -moz-linear-gradient(top, #c0c4c8 0%, #a0a4a8 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c0c4c8), color-stop(100%,#a0a4a8)); /* webkit */
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

#examples h2 { margin-top: 0; }

#screens {
	position: relative;
	padding-top: 20px;
}

#examples a {
	border: none;
}

#examples ul, #examples li {
	margin: 0; padding: 0;
	list-style: none;
}

.example-image { display: none; }

#large_box { width:800; height:600; }

a.arrow {
	background:url("../../img/public/arrow-bg.png") 100% center no-repeat;
	color:#98A0A8;
	float:left;
	font-size:11px;
	height:15px;
	line-height:1;
	margin:5px 0 10px;
	padding:4px 12px 0 5px;
	text-transform:uppercase;
	text-decoration:none;
	border:none;
}

a.arrow:hover {
	color:#3399CC;
}

/* Sidebar */

#sidebar .panel {
	padding: 0 0 0 25px;
}

#sidebar p { font-size: 1.1em; }

#sidebar #features {
	margin: 20px 0;
	padding-top: 4px;
}

#features {
	overflow: hidden;
}

#features a.arrow {
	margin-left:42px;
}

#features h2 {
}

#features ul, #features li {
	margin: 0; padding: 0;
	list-style: none;
}

#features ul {
	margin-bottom: 1.5em;
}

#features li {
	color: #4B4F54;
	margin-bottom: 1.5em;
	padding: 0 10px 0 42px;
	background-repeat: no-repeat;
	background-position: left top;
	min-height: 32px;
}

#features .more-features {

}

#features .more-features a {

}

#features .more-features a:hover {

}

#main .more {
	margin: 0; padding: 0;
	zoom: 1;
}

#main .more a {
	float: right;
	display: block;
	background: url("../../img/public/arrow.png") right no-repeat;
	padding: 5px 17px 5px 5px;
	text-decoration: none;
	text-transform: uppercase;
	color: #678;
	font-size: 0.83em;
	letter-spacing: 1px;
	border: none;
}

#main .more a:hover {
	color: #456;
	background: #D2D9E1 url("../../img/public/arrow.png") right no-repeat;
}

#users h2 {
	margin-top: 25px;
	margin-bottom: 5px;
}

#users ul, #users li {
	margin: 0; padding: 0;
	list-style: none;
}

#users li {
	font-size: 1.1em;
	color: #468;
	margin-bottom: 1em;
	padding: 1px 0 2px 20px;
	background: url("../../img/public/icon-website.png") left top no-repeat;
	line-height: 1.3;
}

.feature {
	margin-bottom: 4em;
	padding-top: 3px;
	padding-left: 50px;
	background-position: left top;
}

.ft-campaigns { background: url("../../img/public/features/campaigns.png") no-repeat; }
.ft-users { background: url("../../img/public/features/users.png") no-repeat; }
.ft-templates { background: url("../../img/public/features/templates.png") no-repeat; }
.ft-stats { background: url("../../img/public/features/stats.png") no-repeat; }
.ft-bounces { background: url("../../img/public/features/bounces.png") no-repeat; }
.ft-tools { background: url("../../img/public/features/tools.png") no-repeat; }
.ft-admin { background: url("../../img/public/features/admin.png") no-repeat; }
.ft-pricing { background: url("../../img/public/features/pricing.png") no-repeat; }

.feature h2 {
	padding-left: 1.5em;
	margin-bottom: 0.5em;
}

.feature ul {
	margin-top: 1em;
	margin-bottom: 3em;
}

#footer {
	clear: both;
	border-top: 1px solid #D5D8DA;
	margin: 30px 25px 0 25px;
	text-align: center;
	color:#A0A4A8;
}

#footer a {
	color:#A0A4A8;
	border-color:#d2d4d7;	
}

#footer a:hover {
	border-color:#afb2b6;
}

#footer p {
	font-size: 1em;
	padding: 15px 0 10px 0;
}

#zoom_close {border:none;}